[
  {
    "year": {
      "start": "2016",
      "end": "2020"
    },
    "title": {"en":"Bachelor's degree in Computer Science (EQF 6): ","it":"Laurea triennale in Scienze Informatiche (EQF 6)"},
    "content": {
      "en":"Computer Science, Università degli Studi di Padova","it":"Corso triennale in Informatica all'Università degli Studi di Padova"},
    "collaborators": [],
    "languages": [],
    "tecnologies": [],
    "images":["https://www.jobsanita.it/wp-content/uploads/2020/06/unipd-universita-di-padova.png"]
  },
  {
    "year": {
      "start": "2007",
      "end": "2013"
    },
    "title": {"en":"High School diploma, Liceo Scientifico Tecnologico (EQF 4): ","it":"Diploma di maturità di Liceo Scientifico Tecnologico (EQF 4)"},
    "content": {
      "en":"The scientific and technological high school I.T.I.S. Severi di Padova where instead of Latin, there were more physics, chemistry and basic programming lessons.",
      "it":"Corso di Liceo Scientifico Tecnologico all'istituto I.T.I.S. Severi di Padova, dove al posto del Latino i corsi puntavano di più su fisica, chimica e dei corsi introduttivi alla programmazione"},
    "collaborators": [],
    "languages": [],
    "tecnologies": [],
    "images":["https://www.itiseveripadova.edu.it/images/logoSeveri100x100.png"]
  }
]